Bunch of missing things:
librust-actix-macros-0.1+default-dev librust-actix-threadpool-0.3+default-dev librust-futures-util-0.3+alloc-dev (>= 0.3.4-~~) librust-tokio-0.2+io-driver-dev (>= 0.2.6-~~) librust-tokio-0.2+rt-core-dev (>= 0.2.6-~~) librust-tokio-0.2+rt-util-dev (>= 0.2.6-~~) librust-tokio-0.2+signal-dev (>= 0.2.6-~~) librust-tokio-0.2+stream-dev (>= 0.2.6-~~) librust-tokio-0.2+tcp-dev (>= 0.2.6-~~) librust-tokio-0.2+time-dev (>= 0.2.6-~~) librust-tokio-0.2+udp-dev (>= 0.2.6-~~) librust-tokio-0.2+uds-dev (>= 0.2.6-~~)

